features:
  primary:
    - name: "Advanced Global Search now available on GitLab.com"
      available_in: [bronze, silver, gold]
      gitlab_com: true
      documentation_link: 'https://docs.gitlab.com/ee/user/search/advanced_global_search.html'
      image_url: '/images/13_2/advanced-global-search.png'
      reporter: JohnMcGuire
      stage: enablement
      categories:
        - 'Global Search'
      issue_url: 'https://gitlab.com/groups/gitlab-com/-/epics/652'
      description: |
        Prior to this release, GitLab.com users who wanted to do a cross-project code search would have to clone the repositories and search locally on their machine, a time-consuming and frustrating task. 
        With GitLab 13.2, Bronze and higher GitLab.com groups can now perform group-wide code searches directly in the UI, by using [Advanced Global Search](https://docs.gitlab.com/ee/user/search/advanced_global_search.html). Advanced Global Search adds the ability to search code across all projects in a group, improves search relevancy and performance, allows scoping, and enables [Advanced Search Syntax](https://docs.gitlab.com/ee/user/search/advanced_search_syntax.html). This will make the experience of searching for content in GitLab much more powerful, enabling users to more easily find their content.
